@charset "utf-8";

/* CSS变量定义 */
:root {
	--color-primary: #D86916;
	--color-dark: #2E2E2E;
	--color-gray: #939BA2;
	--color-bg: #F0F3F6;
	--color-white: #ffffff;
	--color-border: #E4E9EE;
	--transition-base: background-color 0.3s, color 0.3s, border-color 0.3s, padding 0.3s;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	padding-top: 1rem;
}

.header {
	width: 86%;
	height: 7rem;
	max-width: 144rem;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: var(--transition-base);
	position: relative;
}

.header .logo {
	height: 3.5rem;
}

.header .logo img {
	display: block;
	height: 100%;
}

.header .nav {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.header .nav .item {
	margin-left: 2rem;
}

.header .nav .item>a {
	display: block;
	color: #ffffff;
	font-size: 1.6rem;
	letter-spacing: 1px;
	line-height: 7rem;
	padding: 0 2rem;
	font-family: 'NotoSans-Bold';
	transition: var(--transition-base);
	position: relative;
}

.header .nav .item.contact>a {
	line-height: 5rem;
	border: 1px solid #D86916;
	background-color: #D86916;
	border-radius: 1.2rem 1.2rem 1.2rem 0;
}

.header .nav .item.language {
	position: relative;
}

.header .nav .item.language>a {
	padding: 0 1.2rem;
}

.header .nav .item.language>a i {
	display: block;
	font-size: 2.4rem;
}

.header.white {
	padding: 0 2.5rem;
	border-radius: 1rem;
	background-color: #ffffff;
	box-shadow: 0px 0px 0.5rem #ccc;
	transition: var(--transition-base);
}

.header.white .nav .item>a {
	color: #2E2E2E;
}

.header .nav .item.contact>a {
	color: #ffffff;
}

.header .nav .item:hover>a,
.header .nav .item.active>a {
	color: #D86916 !important;
}

.header .nav .item.contact>a:hover {
	background-color: #ffffff;
}

.header.white .nav .item:not(.contact):hover>a::after {
	content: '';
	display: block;
	width: 90%;
	height: 0.3rem;
	margin: auto;
	background-color: #D86916;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: var(--transition-base);
}

header.page {
	padding-top: 0;
	background-color: #ffffff;
	border-bottom: 1px solid #f2f2f2;
}

header.page .header .nav .item>a {
	color: #2E2E2E;
}

header.page .header.white {
	padding: 0 0;
	border-radius: 0;
	box-shadow: none;
	transition: var(--transition-base);
}

header.page .header .nav .item.contact>a {
	color: #ffffff;
}

header.page .header .nav .item:hover>a {
	color: #D86916;
}

header.page .nav .item:not(.contact):hover>a::after {
	content: '';
	display: block;
	width: 90%;
	height: 0.3rem;
	margin: auto;
	background-color: #D86916;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: var(--transition-base);
}

.header .wap-bar {
	display: none;
}

.header .language-list {
	display: block;
	width: 12rem;
	margin: auto;
	padding: 0.6rem 0;
	border-radius: 0 0 0.6rem 0.6rem;
	border: 2px solid #E4E9EE;
	background-color: #F6FBFF;
	position: absolute;
	top: 100%;
	right: 2px;
	opacity: 0;
	visibility: hidden;
	transform: scale(0.95);
	transition: opacity 0.3s, visibility 0.3s, transform 0.3s;
}

.header .language-list a {
	display: block;
	line-height: 3.6rem !important;
	font-weight: 500;
	font-size: 1.6rem;
	color: #555555;
	padding: 0 1.2rem;
	text-align: center;
}

.header .language-list a:hover {
	color: #D86916;
}

.header .nav .item.language:hover .language-list {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}

.header .nav-product-list {
	width: 100%;
	max-width: 144rem;
	margin: auto;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background-color: #ffffff;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 2rem 2rem 0.6rem;
	border-radius: 1rem;
	border-top: 1px solid #f2f2f2;
	opacity: 0;
	visibility: hidden;
	transform: scale(0.95);
	transition: opacity 0.3s, visibility 0.3s, transform 0.3s;
}

.header .nav-product-list a {
	width: 32%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #F0F3F6;
	font-weight: 600;
	font-size: 1.6rem;
	color: #2E2E2E;
	margin-bottom: 1.4rem;
	padding: 1.2rem 2rem;
	border-radius: 0.6rem;
	transition: var(--transition-base);
}

.header .nav-product-list a i {
	display: block;
	font-weight: normal;
	font-size: 2.2rem;
	color: #D86916;
}

.header .nav-product-list a:hover {
	color: #ffffff;
	background-color: #D86916;
}

.header .nav-product-list a:hover i {
	color: #ffffff;
}

.header .nav .item.product:hover .nav-product-list {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}

.header .nav-solutions-list {
	width: 100%;
	max-width: 144rem;
	margin: auto;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background-color: #ffffff;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	padding: 2rem 2rem 0.6rem;
	border-radius: 1rem;
	border-top: 1px solid #f2f2f2;
	opacity: 0;
	visibility: hidden;
	transform: scale(0.95);
	transition: opacity 0.3s, visibility 0.3s, transform 0.3s;
}

.header .nav-solutions-list .list {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.header .nav-solutions-list .list p.t1 {
	display: block;
	width: 100%;
	font-weight: 600;
	font-size: 1.8rem;
	color: #2E2E2E;
	padding-bottom: 1rem;
	margin-bottom: 1.2rem;
	border-bottom: 1px solid #D86916;
}

.header .nav-solutions-list .list a {
	width: 32.5%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #F0F3F6;
	font-weight: 600;
	font-size: 1.5rem;
	color: #2E2E2E;
	margin-bottom: 1.4rem;
	padding: 1.2rem;
	border-radius: 0.6rem;
	transition: var(--transition-base);
}

.header .nav-solutions-list .list a i {
	display: block;
	font-weight: normal;
	font-size: 2.2rem;
	color: #D86916;
	transition: var(--transition-base);
}

.header .nav-solutions-list .list a:hover {
	color: #ffffff;
	background-color: #D86916;
}

.header .nav-solutions-list .list a:hover i {
	color: #ffffff;
}

.header .nav .item.solutions:hover .nav-solutions-list {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}

.index-banner {
	height: calc(100vh + 6rem);
	position: relative;
	overflow: hidden;
	background-color: #666666;
}

.index-banner video {
	display: block;
	width: 100%;
	object-fit: cover;
	position: relative;
	z-index: 7;
}

.index-banner::after {
	content: '';
	display: block;
	width: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 8;
	background-color: rgba(0, 0, 0, 0.4);
}

.index-banner .text {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.index-banner .text p.t1 {
	font-family: 'KronaOne';
	font-weight: 400;
	font-size: 6.8rem;
	color: #FFFFFF;
	line-height: 1.5;
}

.index-banner .text p.t2 {
	font-family: 'NotoSans-Medium';
	font-weight: 500;
	font-size: 2.1rem;
	color: #FFFFFF;
	line-height: 3rem;
	margin-top: 4rem;
	padding-left: 8rem;
	position: relative;
}

.index-banner .text p.t2::after {
	content: '';
	display: block;
	width: 6rem;
	height: 0.2rem;
	background-color: #D86916;
	position: absolute;
	left: 0;
	top: 1.5rem;
}

.index-about-w {
	height: calc(100vh + 6rem);
	padding: 6rem 0;
	background-color: #ffffff;
	border-radius: 6rem 6rem 0 0;
	margin-top: -6rem;
	position: relative;
	z-index: 9;
}

.index-about {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 8rem;
}

.index-about .left {
	width: 37%;
}

.index-about .right {
	width: 57%;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.index-about .right .t1 {
	font-family: 'NotoSans-Medium';
	font-weight: 500;
	font-size: 1.8rem;
	color: #4A505F;
	line-height: 2.6rem;
	padding-top: 2rem;
	text-align: justify;
}

.index-about .right .t3 {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.index-about .right .t3 .img-1 {
	display: block;
	width: 35%;
}

.index-about .right .t3 .img-2 {
	display: block;
	width: 55%;
}

.index-business-w {
	height: calc(100vh + 6rem);
	padding: 6rem 0;
	margin-top: -6rem;
	position: relative;
	z-index: 9;
	background-color: #2E2E2E;
	border-radius: 6rem 6rem 0 0;
}

.index-business-m {
	margin-top: 8rem;
	overflow: hidden;
	height: 53rem;
}

.index-business {
	display: flex;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
	transition: opacity 0.3s, visibility 0.3s, transform 0.3s;
}

.index-business .left {
	width: 50%;
	border-radius: 2rem;
	overflow: hidden;
}

.index-business .left .hr {
	display: block;
	height: 0.4rem;
	background-color: #D9D9D9;
}

.index-business .right {
	width: 45%;
}

.index-business .right .t1 {
	width: 5.6rem;
	height: 2.6rem;
	line-height: 2.6rem;
	font-size: 1.6rem;
	background-color: #D86916;
	border-radius: 2.6rem;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	margin-bottom: 2rem;
}

.index-business .right .t2 {
	font-weight: 400;
	font-size: 4.6rem;
	line-height: 1.2;
	color: #FFFFFF;
	margin-bottom: 2rem;
}

.index-business .right .t3 {
	font-weight: 500;
	font-size: 1.6rem;
	color: #FFFFFF;
	line-height: 2.4rem;
	margin-bottom: 5rem;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	text-align: justify;
}

.index-business .right .common-view-more {
	color: #FFFFFF;
}

.index-project-w {
	height: calc(100vh + 6rem);
	padding: 6rem 0;
	margin-top: -6rem;
	position: relative;
	z-index: 9;
	background-color: #F0F3F6;
	border-radius: 6rem 6rem 0 0;
}

.index-project {
	margin-top: 14rem;
	position: relative;
}

.index-project .item {
	width: 30%;
	background-color: #2E2E2E;
	overflow: hidden;
	border-radius: 0.8rem;
}

.index-project .item p.t2 {
	font-family: 'NotoSans-Medium';
	color: #ffffff;
	padding: 1.8rem 1.4rem 0.6rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.index-project .item p.t3 {
	font-family: 'NotoSans-Medium';
	color: #ffffff;
	padding: 0 1.4rem 1.8rem;
	font-size: 1.5rem;
	line-height: 1.6;
}

.index-project .item:hover {
	background-color: #D86916;
	transition: var(--transition-base);
}

.index-project .item:hover p.t2,
.index-project .item:hover p.t3 {
	color: #ffffff;
}

.index-project-w .jono-button {
	width: 120rem;
	margin: auto;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	right: 0;
	left: 0;
	top: 18rem;
	z-index: 9;
	gap: 0 1.5rem;
}

.index-project-w .arrow i {
	color: #2E2E2E;
	font-size: 5rem;
	cursor: pointer;
	transition: var(--transition-base);
}

.index-project-w .arrow:hover i {
	color: #D86916;
}

.index-project-w .common-view-more {
	margin: 6rem auto 0;
	color: #ffffff;
}

.index-products-w {
	height: calc(100vh + 6rem);
	padding: 6rem 0;
	margin-top: -6rem;
	position: relative;
	z-index: 9;
	background-color: #2E2E2E;
	border-radius: 6rem 6rem 0 0;
}

.index-products {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 1.5rem;
	margin-top: 5rem;
}

.index-products .item {
	width: 32%;
}

.index-products .item .t1 {
	width: 100%;
	position: relative;
	border-radius: 0.8rem;
	overflow: hidden;
}

.index-products .item .t1 .tit {
	display: block;
	width: 100%;
	padding: 1.2rem 1.6rem;
	font-weight: bold;
	font-size: 3.4rem;
	line-height: 1.2;
	color: #FFFFFF;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.index-products .item .t1 .more {
	width: 18.5rem;
	padding: 0.5rem 1rem;
	position: absolute;
	bottom: 1rem;
	right: 1rem;
	font-size: 1.4rem;
	color: #FFFFFF;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: var(--transition-base);
}

.index-products .item .t1 .more i {
	display: block;
	font-size: 2.4rem;
	color: #D86916;
}

.index-products .item:hover .more {
	background-color: #ffffff;
	border-radius: 2.6rem;
	color: #000000;
}

.index-products .item .t2 {
	display: none;
	font-weight: 500;
	font-size: 1.6rem;
	color: #FFFFFF;
	margin-top: 1.2rem;
}

.index-news-w {
	height: calc(100vh + 6rem);
	padding: 6rem 0;
	margin-top: -6rem;
	position: relative;
	z-index: 9;
	background-color: #ffffff;
	border-radius: 6rem 6rem 0 0;
}

.index-news {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 6rem;
}

.index-news .left {
	width: 28rem;
}

.index-news .left a.item {
	display: block;
	font-weight: 500;
	font-size: 1.8rem;
	color: #616161;
	line-height: 6rem;
	border-top: 2px solid #EAEFF3;
	transition: var(--transition-base);
}

.index-news .left a.item:hover {
	background-color: #D86916;
	color: #ffffff;
	padding: 0 0 0 1.5rem;
}

.index-news .left a.item:first-child {
	border-top: none;
}

.index-news .left a.common-view-more {
	margin-top: 5rem;
}

.index-news .right {
	flex: 1;
	margin-left: 3rem;
}

.index-news .right .item {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-bottom: 2px solid #F0F3F6;
	margin-bottom: 1.2rem;
	padding-bottom: 1.2rem;
}

.index-news .right .item:last-child {
	border-bottom: none;
}

.index-news .right .item .pic {
	width: 26rem;
}

.index-news .right .item .text {
	flex: 1;
	margin-left: 2rem;
}

.index-news .right .item .text .t1 {
	font-weight: 600;
	font-size: 2rem;
	color: #2E2E2E;
	margin-bottom: 1rem;
	padding-top: 1rem;
}

.index-news .right .item .text .t2 {
	font-weight: 400;
	font-size: 1.6rem;
	color: #595757;
	margin-bottom: 1rem;
}

.index-news .right .item .text .t3 {
	font-weight: 400;
	font-size: 1.6rem;
	color: #595757;
	line-height: 1.6;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
}

.index-news .right .item:hover .text p.t1 {
	color: #D86916;
}

footer {
	background-color: #4A505F;
}

.footer-top {
	background-color: #000;
	overflow: hidden;
	position: relative;
}

.footer-top .imglist {
	display: flex;
	width: fit-content;
	animation: marquee 20s linear infinite;
	will-change: transform;
}

.footer-top img {
	display: block;
	width: 50rem;
}

.footer-center {
	height: 33rem;
	background-image: url(../images/footer-bj.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	overflow: hidden;
	border-radius: 1.2rem;
	margin-top: -16.5rem;
	position: relative;
	z-index: 9;
	padding: 0 8rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footer-center .left {
	width: calc(100% - 30rem);
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.footer-center .left .t1 {
	font-family: 'KronaOne';
	font-size: 5.8rem;
	color: #FFFFFF;
}

.footer-center .left .t2 {
	font-weight: 500;
	font-size: 1.8rem;
	color: #FFFFFF;
	margin: 3rem 0 1.2rem;
}

.footer-center .left .t3 {
	width: 65%;
	font-weight: 400;
	font-size: 1.4rem;
	color: #FFFFFF;
}

.footer-center .right {
	padding-top: 5rem;
}

.footer-center .right .common-view-more {
	background-color: #ffffff;
	border-color: #ffffff;
}

.footer-center .right .common-view-more:hover {
	background-color: #D86916;
}

.footer-bottom {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
	padding: 8rem 0 3rem;
}

.footer-bottom .left {
	width: 45%;
}

.footer-bottom .left .logo {
	display: block;
	height: 5rem;
}

.footer-bottom .left .logo img {
	display: block;
	height: 100%;
}

.footer-bottom .left .t1 {
	font-weight: bold;
	font-size: 2.2rem;
	letter-spacing: 1px;
	color: #FFFFFF;
	margin: 2rem 0 1.5rem;
}

.footer-bottom .left .t2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.footer-bottom .left .t2 .li {
	display: block;
	width: 50%;
	font-weight: 500;
	font-size: 1.6rem;
	color: #FFFFFF;
	line-height: 2.8rem;
}

.footer-bottom .right .nav {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.footer-bottom .right .nav a {
	display: block;
	font-weight: 500;
	font-size: 1.8rem;
	color: #FFFFFF;
	padding: 0 1rem;
	margin-left: 1.5rem;
}

.footer-bottom .right .nav a:hover {
	color: #D86916;
}

.footer-bottom .right .mediaUrl {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-top: 3rem;
}

.footer-bottom .right .mediaUrl a {
	display: block;
	width: 3.5rem;
	height: 3.5rem;
	/* border: 2px solid #ffffff; */
	background-color: #ffffff;
	border-radius: 0.4rem;
	margin-left: 2rem;
	text-align: center;
	color: #D86916;
	transition: var(--transition-base);
}

.footer-bottom .right .mediaUrl a i {
	display: block;
	font-size: 2.4rem;
	line-height: 3.5rem;
}

.footer-bottom .right .mediaUrl a:hover {
	background-color: #D86916;
	color: #ffffff;
}

.footer-bottom .copys {
	width: 100%;
	text-align: center;
	font-weight: 500;
	font-size: 1.6rem;
	color: #FFFFFF;
	margin-top: 6rem;
}

.pages-banner-w {
	background-color: #fff;
	padding-top: 7rem;
	padding: 7rem 0 5rem;
	position: relative;
	overflow: hidden;
}

.pages-banner-w .text-run-bg {
	width: 100%;
	padding-top: 12rem;
	margin: auto;
	color: #F2F5F7;
	font-size: 16rem;
	font-weight: bolder;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	animation: TextRun 20s linear infinite;
	text-transform: uppercase;
}

.pages-banner-w .text-run-bg span {
	letter-spacing: 2px;
	margin-right: 5rem;
}

.pages-banner {
	width: 86%;
	max-width: 144rem;
	padding: 6rem 0;
	margin: auto;
	position: relative;
	z-index: 9;
}

.pages-banner .t1 {
	font-weight: 400;
	font-size: 2.6rem;
	color: #D86916;
}

.pages-banner .t2 {
	font-family: 'KronaOne';
	font-weight: 500;
	font-size: 7rem;
	color: #2E2E2E;
	margin: 2rem 0;
}

.pages-banner .t3 {
	font-size: 1.5rem;
	color: #2E2E2E;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	line-height: 2.2rem;
}

.pages-banner .t3 em {
	display: block;
	font-size: 1.6rem;
	font-style: normal;
	margin: 0 0.7rem;
}

.pages-banner .t3 a:hover {
	color: #D86916;
	text-decoration: underline;
}

.pages-main-w {
	background-color: #F0F3F6;
	padding: 6rem 0;
	border-radius: 5rem 5rem 0 0;
	margin-top: -5rem;
	position: relative;
	z-index: 99;
}

.pages-product {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pages-product .left {
	width: 22rem;
}

.pages-product .left a {
	display: block;
	font-size: 1.6rem;
	font-weight: bold;
	color: #616161;
	border-bottom: 2px solid #EAEFF3;
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
	transition: var(--transition-base);
}

.pages-product .left a.active,
.pages-product .left a:hover {
	border-bottom: 2px solid #D86916;
	color: #D86916;
}

.pages-product .right {
	flex: 1;
	margin-left: 2rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pages-product .right .item {
	width: 32.5%;
	border-radius: 0.6rem;
	overflow: hidden;
	background-color: #4A505F;
	margin-bottom: 1.8rem;
	transition: var(--transition-base);
}

.pages-product .right .item p.t1 {
	display: block;
	overflow: hidden;
}

.pages-product .right .item p.t2 {
	padding: 1.2rem;
	color: #ffffff;
	font-size: 1.6rem;
}

.pages-product .right .item:hover .t1 img {
	transform: scale(1.1);
	transition: transform 0.3s;
}

.pages-product .right .item:hover {
	background-color: #D86916;
	transition: var(--transition-base);
}

.pages-product-show .show-pic {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 7rem;
}

.pages-product-show .show-pic .right {
	width: 50%;
	border-radius: 0.8rem;
	overflow: hidden;
}

.pages-product-show .show-pic .left {
	width: 50%;
	padding: 4rem;
	background-image: url(../images/show-bg-01.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	overflow: hidden;
	border-radius: 1.2rem 0 0 1.2rem;
}

.pages-product-show .show-pic .left h1 {
	font-weight: bold;
	font-size: 4.8rem;
	color: #2E2E2E;
	line-height: 1.4;
	margin-bottom: 2rem;
}

.pages-product-show .show-pic .left .desc b {
	display: block;
	font-weight: bold;
	font-size: 1.8rem;
	color: #2E2E2E;
	margin-bottom: 1rem;
}

.pages-product-show .show-pic .left .desc .text {
	font-weight: 400;
	font-size: 1.6rem;
	color: #616161;
}

.pages-product-show .show-content p {
	font-family: 'NotoSans-Medium';
	font-weight: 500;
	font-size: 1.6rem;
	color: #53595D;
	line-height: 2.6rem;
	margin-bottom: 1.2rem;
}

.pages-product-show .show-content h3 {
	font-weight: bold;
	font-size: 3rem;
	color: #2E2E2E;
	padding: 1rem 0;
}

.pages-main-w .show-updown {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5rem auto;
}

.pages-main-w .show-updown a {
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	font-size: 1.8rem;
	color: #2E2E2E;
	margin: 0 1.5rem;
}

.pages-main-w .show-updown a i {
	display: block;
	margin-right: 0.5rem;
	font-size: 2.4rem;
}

.pages-main-w .show-updown a:hover {
	color: #D86916;
}

.pages-main-w .show-xgpro {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 4rem;
}

.pages-main-w .show-xgpro .tit {
	font-family: 'KronaOne';
	font-weight: 400;
	font-size: 3.2rem;
	color: #2E2E2E;
	text-align: center;
	margin-bottom: 2.5rem;
}

.pages-main-w .show-xgpro .item {
	width: 24%;
	border-radius: 0.6rem;
	overflow: hidden;
	background-color: #4A505F;
	margin-bottom: 1.8rem;
	transition: var(--transition-base);
}

.pages-main-w .show-xgpro .item p.t1 {
	display: block;
	overflow: hidden;
}

.pages-main-w .show-xgpro .item p.t2 {
	padding: 1.2rem;
	color: #ffffff;
	font-size: 1.6rem;
}

.pages-main-w .show-xgpro .item:hover .t1 img {
	transform: scale(1.1);
	transition: transform 0.3s;
}

.pages-main-w .show-xgpro .item:hover {
	background-color: #D86916;
	transition: var(--transition-base);
}

.page-about-01 {
	overflow: hidden;
	position: relative;
}

.page-about-01 .imglist {
	display: flex;
	width: fit-content;
	animation: marquee 10s linear infinite;
	will-change: transform;
}

.page-about-01 .imglist img {
	display: block;
	width: 25%;
}

.page-about-01 .bg-t {
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 5;
}

.page-about-01 .bg-b {
	width: 100%;
	position: absolute;
	bottom: -1px;
	z-index: 5;
}

.page-about-02 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}

.page-about-02 .pic {
	width: 45%;
	border-radius: 1rem;
	overflow: hidden;
}

.page-about-02 .text {
	width: 52%;
	padding: 4rem;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 1rem;
	border: 1px solid #D9E3F9;
}

.page-about-02 .text .t1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: 'KronaOne';
	font-weight: 400;
	font-size: 2.4rem;
	color: #2E2E2E;
	position: relative;
	padding-left: 2rem;
	line-height: 1.2;
}

.page-about-02 .text .t1:before {
	content: '';
	display: block;
	width: 0.6rem;
	height: 1.2rem;
	margin: auto;
	border-radius: 1rem;
	background-color: #D86916;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}

.page-about-02 .text .t1 span {
	display: block;
	width: 5rem;
}

.page-about-02 .text .t2 {
	display: block;
	margin-top: 1.5rem;
	font-weight: 500;
	font-size: 1.6rem;
	color: #53595D;
	line-height: 1.6;
}

.page-about-03-w {
	position: relative;
}

.page-about-03 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.page-about-03 .item .t1 {
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'D-DIN-PRO';
	font-weight: bold;
	font-size: 3.6rem;
	color: #2E2E2E;
	line-height: 1;
}

.page-about-03 .item .t1 span {
	font-family: 'D-DIN-PRO';
	display: block;
	font-size: 6rem;
	margin-right: 0.5rem;
}

.page-about-03 .item .t2 {
	font-weight: 500;
	font-size: 1.4rem;
	color: #616161;
	margin-top: 1.8rem;
	text-align: center;
}

.page-about-04-w {
	padding: 8rem 0;
	background-color: #ffffff;
}

.page-about-tit {
	font-family: 'KronaOne';
	font-weight: bold;
	font-size: 3rem;
	color: #2E2E2E;
	position: relative;
	padding-left: 2.5rem;
}

.page-about-tit:before {
	content: '';
	display: block;
	width: 1rem;
	height: 1.6rem;
	margin: auto;
	border-radius: 1rem;
	background-color: #D86916;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}

.page-about-05 {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.page-about-05 .item {
	height: 5rem;
}

.page-about-05 .item img {
	display: block;
	height: 100%;
}

.page-about-04-w.p-b-50 {
	padding: 8rem 0 14rem;
}

.no_solutions {
	text-align: center;
	font-size: 2.2rem;
	padding: 4rem 0;
}

.pages-solutions-01 {
	border-radius: 8rem 0 8rem 0;
	overflow: hidden;
	margin-top: -8rem;
	position: relative;
	z-index: 8;
}

.pages-solutions-02 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: -8rem;
	position: relative;
	z-index: 9;
	background-color: #E4E9EE;
	border-radius: 1.5rem;
	padding: 4rem;
}

.pages-solutions-02 .tit {
	display: block;
	width: 45%;
	font-family: 'KronaOne';
	font-weight: 400;
	font-size: 3.6rem;
	color: #2E2E2E;
}

.pages-solutions-02 .text {
	display: block;
	width: 53%;
	font-weight: 500;
	font-size: 1.6rem;
	color: #595757;
}

.pages-solutions-03 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	margin: 8rem auto;
}

.pages-solutions-03 .pic {
	width: 49%;
}

.pages-solutions-03 .text {
	width: 49%;
}

.pages-solutions-03 .text .tit {
	display: block;
	font-family: 'KronaOne';
	font-weight: 400;
	font-size: 3.6rem;
	line-height: 1.1;
	color: #2E2E2E;
}

.pages-solutions-03 .text .t2 {
	font-weight: bold;
	font-size: 1.8rem;
	color: #2E2E2E;
	margin: 1rem 0;
}

.pages-solutions-03 .text .t3 {
	font-weight: 500;
	font-size: 1.6rem;
	color: #595757;
}

.pages-solutions-tit {
	text-align: center;
	font-family: 'KronaOne';
	font-weight: 400;
	font-size: 3.6rem;
	color: #2E2E2E;
}

.pages-solutions-04 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 5rem auto;
}

.pages-solutions-04 .item {
	width: 45%;
}

.pages-solutions-04 .item p.t1 {
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 2.2rem;
	color: #2E2E2E;
	border-bottom: 1px solid #616161;
	padding: 0.2rem 0;
	position: relative;
	margin-bottom: 1.2rem;
}

.pages-solutions-04 .item p.t1::after {
	content: '';
	display: block;
	width: 10rem;
	height: 0.3rem;
	background-color: #2E2E2E;
	position: absolute;
	bottom: -1px;
	left: 0;
}

.pages-solutions-04 .item .box {
	background-color: #E4E9EE;
	border-radius: 0.8rem;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.pages-solutions-04 .item .box .pic {
	width: 60%;
	display: flex;
	justify-content: space-between;
}

.pages-solutions-04 .item .box .pic .li {
	width: 20%;
	overflow: hidden;
}

.pages-solutions-04 .item .box .pic.li-4 .li {
	width: 25%;
}

.pages-solutions-04 .item .box .pic.li-3 .li {
	width: calc(100% / 3);
}

.pages-solutions-04 .item .box .pic.li-2 .li {
	width: 50%;
}

.pages-solutions-04 .item .box .pic.li-1 .li {
	width: 100%;
}

.pages-solutions-04 .item .box .pic .li img {
	display: block;
	width: auto;
	margin: auto;
	height: 200px;
}

.pages-solutions-04 .item .box .text {
	width: 40%;
	padding: 0 1.5rem;
}

.pages-solutions-04 .item .box .text p {
	display: block;
	font-weight: bold;
	font-size: 1.6rem;
	color: #000000;
	padding: 0.3rem 0 0.3rem 1.3rem;
	position: relative;
}

.pages-solutions-04 .item .box .text p:before {
	content: '';
	display: block;
	width: 0.5rem;
	height: 0.5rem;
	background-color: #939BA2;
	position: absolute;
	left: 0;
	top: 1.3rem;
}

.pages-solutions-04 .arrow {
	width: 6rem;
	padding-top: 4rem;
}

.pages-solutions-05 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 8rem;
}

.pages-solutions-05 .item {
	width: 48%;
}

.pages-solutions-05.col_3 .item {
	width: 32%;
}

.pages-solutions-05 .item .t1 {
	border-radius: 0.6rem;
	overflow: hidden;
}

.pages-solutions-05 .item .t2 {
	display: flex;
	justify-content: flex-start;
	font-weight: bold;
	font-size: 2rem;
	color: #2E2E2E;
	line-height: 3rem;
	margin: 1rem auto 1.4rem;
}

.pages-solutions-05 .item .t2 span {
	display: none;
	width: 3rem;
	height: 3rem;
	line-height: 3rem;
	text-align: center;
	border-radius: 100%;
	font-weight: 500;
	font-size: 2.2rem;
	color: #FFFFFF;
	background-color: #5F6C89;
	margin-right: 1.2rem;
}

.pages-solutions-05 .item .t3 {
	font-weight: 500;
	font-size: 1.6rem;
	color: #595757;
}

.pages-solutions-06 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 6rem auto 6rem;
}

.pages-solutions-06 .item {
	width: 32%;
	border: 2px solid #5F6C89;
	border-radius: 1.2rem;
	position: relative;
	padding: 4rem 1.5rem 2rem;
	margin-bottom: 6rem;
}

.pages-solutions-06 .item .t1 {
	font-family: 'D-DIN-PRO';
	background-color: #F0F3F6;
	color: #D86916;
	letter-spacing: 3px;
	font-weight: bold;
	width: 8rem;
	margin: auto;
	text-align: center;
	font-size: 6rem;
	position: absolute;
	left: 0;
	right: 0;
	top: -5rem;
}

.pages-solutions-06 .item .t2 {
	font-weight: bold;
	font-size: 2rem;
	color: #2E2E2E;
	text-align: center;
	margin-bottom: 1.4rem;
}

.pages-solutions-06 .item .t3 {
	font-weight: 500;
	font-size: 1.6rem;
	color: #595757;
}

.pages-solutions-07 {
	margin-top: 4rem;
}

.pages-solutions-07 .imglist {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0 1rem;
}

.pages-solutions-07 .imglist .li {
	display: block;
	width: calc(100% / 4);
	border-radius: 0.8rem;
	overflow: hidden;
	transition: 0.3s width;
	display: flex;
	justify-content: center;
}

.pages-solutions-07 .imglist .li img {
	display: block;
}

.pages-solutions-07 .imglist .li.hover {
	width: calc(100% / 2);
	transition: 0.3s width;
}

.pages-solutions-07 .caseinfo {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 3rem;
}

.pages-solutions-07 .caseinfo .left {
	width: 28%;
}

.pages-solutions-07 .caseinfo .left .t1 {
	font-weight: bold;
	font-size: 2.2rem;
	color: #2E2E2E;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid #939BA2;
}

.pages-solutions-07 .caseinfo .left .t2 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-weight: bold;
	font-size: 1.8rem;
	color: #2E2E2E;
	line-height: 3.4rem;
}

.pages-solutions-07 .caseinfo .left .t2 i {
	display: block;
	margin-right: 0.8rem;
	color: #2E2E2E;
	font-size: 2.2rem;
}

.pages-solutions-07 .caseinfo .right {
	width: 70%;
	font-weight: 500;
	font-size: 1.6rem;
	color: #595757;
	line-height: 1.4;
}

.pages-solutions-08-w {
	background-color: #ffffff;
	padding: 8rem 0;
	margin-top: 10rem;
	border-radius: 6rem 6rem 0 0;
}

.pages-solutions-08 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 4rem;
}

.pages-solutions-08 .item {
	width: 24%;
	border-radius: 0.6rem;
	overflow: hidden;
	background-color: #4A505F;
	margin-bottom: 1.8rem;
	transition: var(--transition-base);
}

.pages-solutions-08 .item p.t1 {
	display: block;
	overflow: hidden;
}

.pages-solutions-08 .item p.t2 {
	padding: 1.2rem;
	color: #ffffff;
	font-size: 1.5rem;
}

.pages-solutions-08 .item:hover .t1 img {
	transform: scale(1.1);
	transition: transform 0.3s;
}

.pages-solutions-08 .item:hover {
	background-color: #D86916;
	transition: var(--transition-base);
}


.pages-solutions-09-w {
	/* background-color: #ffffff; */
	padding: 8rem 0;
	/* margin-top: 10rem; */
	border-radius: 6rem 6rem 0 0;
	margin-bottom: 6rem;
}

.pages-solutions-09 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 4rem;
}

.pages-solutions-09 .item {
	width: 49%;
}

.pages-solutions-09 .item iframe {
	display: block;
	width: 100%;
	aspect-ratio: 16 / 9;
}

.pages-solutions-show .show-pic {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 7rem;
}

.pages-solutions-show .show-pic .right {
	width: 50%;
	border-radius: 0.8rem;
	overflow: hidden;
}

.pages-solutions-show .show-pic .left {
	width: 50%;
	padding: 4rem;
	overflow: hidden;
	border-radius: 1.2rem 0 0 1.2rem;
}

.pages-solutions-show .show-pic .left h1 {
	font-weight: bold;
	font-size: 4.4rem;
	color: #2E2E2E;
	line-height: 1.2;
	margin-bottom: 2rem;
}

.pages-solutions-show .show-pic .left .desc b {
	font-weight: bold;
	font-size: 3.2rem;
	color: #2E2E2E;
	font-family: 'D-DIN-PRO';
	margin-right: 0.6rem;
}

.pages-solutions-show .show-pic .left .desc .text {
	font-weight: 400;
	font-size: 1.5rem;
	color: #616161;
	margin-bottom: 0.6rem;
}

.pages-solutions-show .show-content-w {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pages-solutions-show .show-content-w .show-imglist {
	width: 35%;
}

.pages-solutions-show .show-content-w .show-imglist img {
	display: block;
	border-radius: 0.6rem;
	margin-bottom: 1rem;
}

.pages-solutions-show .show-content {
	width: 63%;
}

.pages-solutions-show .show-content p {
	font-family: 'NotoSans-Medium';
	font-weight: 500;
	font-size: 1.6rem;
	color: #53595D;
	line-height: 2.6rem;
	margin-bottom: 1.2rem;
}

.pages-solutions-show .show-content h3 {
	font-weight: bold;
	font-size: 3rem;
	color: #2E2E2E;
	padding: 1rem 0;
}

.pages-news-tit {
	display: block;
	width: 100%;
	margin-bottom: 1.8rem;
	font-family: 'KronaOne';
	font-weight: 400;
	font-size: 3rem;
	color: #2E2E2E;
}

.pages-news-cate {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 2.6rem;
	font-family: 'KronaOne';
	font-weight: 400;
	font-size: 2rem;
	color: #2E2E2E;
	background-color: #ffffff;
	padding: 1.2rem 1.6rem;
	border-radius: 0.6rem;
}

.pages-news-cate a {
	display: block;
	margin-right: 4rem;
}

.pages-news-cate a.active {
	color: #D86916;
}

.pages-news-cate a:hover {
	color: #D86916;
	text-decoration: underline;
}

.pages-news-01 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 5rem;
	padding-bottom: 5rem;
	border-bottom: 2px solid #939BA2;
}

.pages-news-01 .item {
	width: 32%;
	background-color: #ffffff;
	border-radius: 1rem;
	overflow: hidden;
	padding-bottom: 1.2rem;
	transition: background-color 0.3s;
}

.pages-news-01 .item p.t2 {
	font-weight: 600;
	font-size: 1.6rem;
	color: #2E2E2E;
	padding: 1.5rem;
}

.pages-news-01 .item p.t3 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-weight: 400;
	font-size: 1.4rem;
	color: #595757;
	padding: 0 1.5rem;
	margin-bottom: 0.8rem;
}

.pages-news-01 .item p.t3 i {
	display: block;
	font-size: 1.6rem;
	margin-right: 0.8rem;
	transform: translateY(0.1rem);
}

.pages-news-01 .item p.t4 {
	font-weight: 400;
	font-size: 1.4rem;
	color: #595757;
	padding: 0 1.5rem;
	margin-bottom: 0.8rem;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}


.pages-news-01 .item:hover {
	background-color: #D86916;
}

.pages-news-01 .item:hover p.t2,
.pages-news-01 .item:hover p.t4,
.pages-news-01 .item:hover p.t3 {
	color: #ffffff;
}

.pages-news-01.list {
	border-bottom: none;
}

.pages-news-01.list .item {
	margin-bottom: 2rem;
}

.pages-news-02 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pages-news-02 .item {
	width: 49%;
	display: flex;
	justify-content: space-between;
	background-color: #ffffff;
	overflow: hidden;
	padding: 1.2rem;
	border-radius: 0.8rem;
	margin-bottom: 1.8rem;
	transition: background-color 0.3s;
}

.pages-news-02 .item .pic {
	width: 45%;
}

.pages-news-02 .item .text {
	flex: 1;
	margin-left: 1.2rem;
}

.pages-news-02 .item .text p.t1 {
	font-weight: bold;
	font-size: 1.5rem;
	color: #595757;
	font-family: 'D-DIN-PRO';
	margin-bottom: 1rem;
}

.pages-news-02 .item .text p.t2 {
	font-weight: bold;
	font-size: 1.6rem;
	color: #2E2E2E;
	line-height: 1.4;
}

.pages-news-02 .item .text p.t3 {
	margin-top: 1.2rem;
	font-size: 1.3rem;
	color: #595757;
	line-height: 1.2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
}

.pages-news-02 .item:hover {
	background-color: #D86916;
}

.pages-news-02 .item:hover p.t1,
.pages-news-02 .item:hover p.t2,
.pages-news-02 .item:hover p.t3 {
	color: #ffffff;
}

.pages-news-more {
	margin: 3rem auto 0;
	text-align: center;
}

.pages-news-more .common-view-more {
	margin: 0 auto;
}

.pages-news-show .top h1.tit {
	display: block;
	font-weight: bold;
	font-size: 4.2rem;
	color: #2E2E2E;
	margin-bottom: 1.6rem;
}

.pages-news-show .top .time {
	font-weight: bold;
	font-size: 1.5rem;
	color: #939BA2;
	font-family: 'D-DIN-PRO';
}

.pages-news-show .content {
	font-weight: 500;
	font-size: 1.6rem;
	color: #53595D;
	line-height: 1.4;
	padding-top: 2rem;
	border-top: 1px solid #ccc;
	margin-top: 2rem;
}

.pages-news-show .content p {
	font-weight: 500;
	font-size: 1.6rem;
	color: #53595D;
	line-height: 1.4;
}

.pages-news-show .content img {
	display: block;
	max-width: 100%;
	margin: 0.8rem auto;
}

.pages-news-show .show-xgpro {
	margin-bottom: 0;
}

/* contact */
.pages-contact-w {
	width: 86%;
	max-width: 144rem;
	margin: 1rem auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pages-contact-tit {
	border-bottom: 2px solid #E4E9EE;
	margin-bottom: 2rem;
	padding-bottom: 2rem;
}

.pages-contact-tit p.t1 {
	font-family: 'KronaOne';
	font-weight: 400;
	font-size: 3.2rem;
	color: #4A505F;
	margin-bottom: 0.5rem;
}

.pages-contact-tit p.t2 {
	font-weight: 500;
	font-size: 1.6rem;
	color: #616161;
}

.pages-contact-01 {
	width: 49%;
	background: #F6F6F6;
	box-shadow: 0 0.4rem 2rem 0 rgba(164, 168, 177, 0.2);
	border-radius: 0.8rem;
	border: 2px solid #FFFFFF;
	padding: 4rem;
}

.pages-contact-01 .item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 1rem 0;
}

.pages-contact-01 .item .text {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 12rem;
	color: #939BA2;
	font-size: 1.6rem;
}

.pages-contact-01 .item .text i {
	display: block;
	font-size: 1.8rem;
	margin-right: 0.5rem;
}

.pages-contact-01 .item .value {
	font-weight: bold;
	font-size: 1.6rem;
	color: #4A505F;
	text-align: right;
}

.pages-contact-01 .btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0 1rem;
	margin-top: 1rem;
}

.pages-contact-01 .btn a {
	width: 33.333%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #D86916;
	border-radius: 0.4rem;
	border: 2px solid #D86916;
	height: 4rem;
	font-weight: bold;
	font-size: 1.5rem;
	color: #ffffff;
	letter-spacing: 2px;
	transition: var(--transition-base);
	cursor: pointer;
}

.pages-contact-01 .btn a i {
	display: block;
	font-size: 2rem;
	font-weight: normal;
	margin-right: 0.6rem;
	transform: translateY(0.1rem);
}

.pages-contact-01 .btn a:hover {
	border: 2px solid #D86916;
	background-color: #ffffff;
	color: #D86916;
}

.pages-contact-02 {
	width: 49%;
	background: #F6F6F6;
	box-shadow: 0 0.4rem 2rem 0 rgba(164, 168, 177, 0.2);
	border-radius: 0.8rem;
	border: 2px solid #FFFFFF;
	padding: 4rem;
}

.pages-contact-02 .item {
	margin-bottom: 1rem;
}

.pages-contact-02 .btn input,
.pages-contact-02 .item input {
	display: block;
	width: 100%;
	background-color: #ffffff;
	border-radius: 0.4rem;
	border: 1px solid #ffffff;
	height: 4rem;
	padding: 0 1.2rem;
	font-weight: bold;
	font-size: 1.5rem;
	color: #555555;
	transition: border-color 0.3s;
}

.pages-contact-02 .item textarea {
	display: block;
	width: 100%;
	height: 10rem;
	background-color: #ffffff;
	border-radius: 0.4rem;
	border: 1px solid #ffffff;
	padding: 1.2rem;
	font-weight: bold;
	font-size: 1.5rem;
	color: #555555;
	transition: border-color 0.3s;
}

.pages-contact-02 .btn input::placeholder,
.pages-contact-02 .item input::placeholder,
.pages-contact-02 .item textarea::placeholder {
	font-weight: 550;
	font-size: 1.5rem;
	color: #939BA2;
}

.pages-contact-02 .btn input:focus,
.pages-contact-02 .item textarea:focus,
.pages-contact-02 .item input:focus {
	border: 1px solid #D86916;
}

.pages-contact-02 .btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0 1rem;
}

.pages-contact-02 .btn input {
	width: 24rem;
}

.pages-contact-02 .btn img.code {
	display: block;
	height: 4rem;
	border-radius: 0.4rem;
}

.pages-contact-02 .btn button {
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1;
	background-color: #D86916;
	border-radius: 0.4rem;
	border: 2px solid #D86916;
	height: 4rem;
	font-weight: bold;
	font-size: 1.5rem;
	color: #ffffff;
	letter-spacing: 2px;
	transition: var(--transition-base);
	cursor: pointer;
}

.pages-contact-02 .btn button i {
	display: block;
	margin-right: 0.6rem;
	font-weight: normal;
	transform: translateY(0.1rem);
	font-size: 2rem;
}

.pages-contact-02 .btn button:hover {
	border: 2px solid #D86916;
	background-color: #ffffff;
	color: #D86916;
}

/* solutionslist */
.pages-solutionslist {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pages-solutionslist .item {
	display: block;
	width: 49%;
	margin-bottom: 2.4rem;
	padding-bottom: 1.6rem;
	background-color: #ffffff;
	box-shadow: 0px 0px 6px 1px #ccc;
}

.pages-solutionslist .item p.t2 {
	font-size: 2.2rem;
	font-weight: bold;
	padding: 1rem 2rem;
}

.pages-solutionslist .item .t3 {
	font-size: 1.6rem;
	line-height: 1.4;
	padding: 0 2rem;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-break: break-all;
}
}